CVE-2011-2402

2011-08-01T19:55:00
ID CVE-2011-2402
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:29:00

Description

Cross-site scripting (XSS) vulnerability in HP Network Automation 7.2x, 7.5x, 7.6x, 9.0, and 9.10 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.